<table cellpadding="0" cellspacing="0" border="0" width="600" style="margin: 0; padding: 0; text-align: left; width: 100%; min-width: 600px; line-height: 100%;" role="presentation" class="background-table has-width-600" bgcolor="#EEEEEE" valign="top">
    <tbody>
    <tr>
        <th valign="top">
            <table cellpadding="0" cellspacing="0" border="0" width="600" style="width:600px;margin:0 auto" role="presentation" class="email-content" align="center">
                <tbody>
                <tr>
                    <th valign="top">
                        <div>
                            <table cellpadding="0" cellspacing="0" border="0" width="100%" style="min-width:100%" role="presentation">
                                <tbody>
                                <tr>
                                    <th valign="top" style="text-align:left" class="horizontal-grid" bgcolor="#333333">
                                        <table cellpadding="0" cellspacing="0" border="0" width="100%" style="min-width:100%" role="presentation">
                                            <tbody>
                                            <tr>
                                                <th valign="top" style="text-align:left;font-size:1px;line-height:1px" class="vertical-gutter" width="20">&nbsp;</th>
                                                <th valign="top" style="text-align:left" class="vertical-grid">
                                                    <table cellpadding="0" cellspacing="0" border="0" width="100%" style="min-width:100%" role="presentation">
                                                        <tbody>
                                                        <tr>
                                                            <th valign="top" style="text-align:left;font-size:1px;line-height:1px" class="horizontal-gutter" height="20">&nbsp;</th>
                                                        </tr>
                                                        <tr>
                                                            <th valign="top" style="mso-line-height-rule: exactly; text-align:center;font-family:Arial, sans-serif;font-size:12px;line-height:20px;font-weight:normal;color:#FFFFFF" class="text-container"><a href="https://www.kickerligakoeln.de/" style="color: #ff0000; text-decoration: underline;">Kölner Kickerliga</a> /// <a href="http://spiel.kickerligakoeln.de" style="color: #ff0000; text-decoration: underline;">Digitaler Spielbogen</a> /// <a href="https://www.kickerligakoeln.de/impressum/" style="color: #ff0000; text-decoration: underline;">Impressum</a></th>
                                                        </tr>
                                                        <tr>
                                                            <th valign="top" style="text-align:left;font-size:1px;line-height:1px" class="horizontal-gutter" height="20">&nbsp;</th>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </th>
                                                <th valign="top" style="text-align:left;font-size:1px;line-height:1px" class="vertical-gutter" width="20">&nbsp;</th>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </th>
                </tr>
                </tbody>
            </table>
        </th>
    </tr>
    </tbody>
</table>
</body>
</html>